/*========== 4. Navigation ==========*/

nav {
	position: relative;
	margin: auto;
	width: 100%;
	z-index: 99;
	padding: 0px !important	;
}
ul.navbar-nav {
	margin-left: 	auto;
	margin-right: 	0;
}
.nav>li {
    position: relative;
    display: block;
    width: 100%;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.menu {
	list-style: none;
	padding: 0;
	border: 1px solid #d9d9d9;
	border-bottom: 0;
	border-left: 0;
	margin: 0;
	margin-left: -30px;
}
.menu > li {
	float: left;
}
.menu > li > a {
	display: block;
	line-height: 20px;
	font-size: 13px;
	font-weight: 700;
	color: #222;
	text-transform: uppercase;
	padding: 8px 24px;
}
div#sweetthemes-main-head ul.navbar-nav li.nav-item.dropdown > a::after {
	content: "\f107";
    font-family: fontawesome;
    position: relative;
    opacity: 1;
    display: inline-block;
    margin: 0 auto;
    top: 2px;
    padding: 0 0px 0 5px;
    border: 0 !important;
    vertical-align: unset;
}
.menu > li:first-child > a {
	border-left: 0;
}
.menu > li > a:hover, .menu > li > a:focus, .menu > li.active > a {
	text-decoration: none;
	color: #0083c1;
}
div#sweetthemes-main-head ul.navbar-nav li.nav-item.dropdown .dropdown-menu {
    border: 0;
    border-radius: 0;
    box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, .04);
    -webkit-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, .04);
    -moz-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, .04);
    display: none;
/*    opacity: 0;
    transform: scale(.8);
    transition: all 400ms ease;*/
}
div#sweetthemes-main-head ul.navbar-nav li.nav-item.dropdown .dropdown-menu .dropdown-item,
div#sweetthemes-main-head ul.navbar-nav li.nav-item.dropdown .dropdown-menu .nav-link {
    border: 0;
    padding: 8px 15px;
    font-size: 14px;
    line-height: 20px;
    width: 240px;
    white-space: inherit;
    background: #fff !important;
    color: #000 !important;
}
div#sweetthemes-main-head ul.navbar-nav li.nav-item.dropdown .dropdown-menu .nav-link::after {
	content: "\f105";
}
div#sweetthemes-main-head ul.navbar-nav li.nav-item.dropdown .dropdown-menu > a:last-child {
    border: 0 !important;
}
div#sweetthemes-main-head ul.navbar-nav li.nav-item.dropdown .dropdown-menu li:last-child .dropdown-item {
    border: 0 !important;
}

.category-page .mega-menu-category, .shopping-cart-page .mega-menu-category, .multiple-addresses-page .mega-menu-category, .error-page .mega-menu-category, .faq-page .mega-menu-category {
    display: none;
}
div#sweetthemes-main-head ul.navbar-nav li.nav-item.dropdown .dropdown-menu li .dropdown-item.dropdown-toggle::after {
    padding: 0 0px 0 5px;
    content: "\f105";
    top: 1px;
}

/* Mega Menu */
.mega-container {
	position: relative;
	z-index: 100;
}
.navleft-container {
	width: 100%;
	position: absolute;
}
.mega-menu-title {
	color: #fff;
	cursor: pointer;
	line-height: 63px;
	background: #a9d043;
	vertical-align: middle;
	padding: 17px 24px;
	font-weight:300;
}
.nav-icon {
	padding-left: 0px;
	padding-right: 0px;
}
.mega-menu-title i {
	font-size: 18px;
	margin-right: 0px;
	vertical-align: middle;
	float: right;
}
/*.nav-icon {    color: #333;
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
    font-size: 14px;

    font-weight: 700;
    letter-spacing: 1.5px;
    background: #ffd740;
    line-height: 54px;
    border-radius: 3px 3px 0px 0px;
    vertical-align: middle; }
.nav-icon i {font-size:18px; margin-left:5px; margin-right:5px; vertical-align:middle}
.nav-icon a{ color:#333;}*/

.mega-menu-title h3 {
	font-size: 17px;
	font-weight: 600;
	letter-spacing:normal;
	margin: auto;
	color: #ffffff;
}
.mega-menu-category {
	border-top: 0;
}

.mega-menu-category.inchis {
	display: none;
}

.mega-menu-category ul {
	padding: 0px;
	margin: 0px 0px 0px;
	border-top: none;
	background-color: #fff;
	border: 1px solid #ededed;
	border-top:none
}
.mega-menu-category > .nav > li > a {
	color: #333e48;
	font-weight: normal;
	padding: 9px 20px 9px;
	font-size: 16px;
	border-bottom: 1px #eaeaea solid;
}
.mega-menu-category > .nav > li > a .fa {
	width: 20px;
	font-size: 13px;
}

.custom-offer a{font-weight:700!important; border-bottom:none!important}

.mega-menu-category ul li ul {border:none}

.mega-menu-category > .nav > li > a .fa.fa-child, .mega-menu-category > .nav > li > a .fa.fa-gift, .mega-menu-category > .nav > li > a .fa.fa-home {
	font-size: 15px;
}
.mega-menu-category > .nav > li > a:hover .fa {
	color: #333;
}
.mega-menu-category > .nav > li > a:after {
	content: "\0000BB";
	font-family: FontAwesome;
	display: inline-block;
	font-size: 12px;
	position: absolute;
	right: 15px;
	top: 11px;
	background: #f2f2f2;
	width: 20px;
	text-align: center;
	border-radius: 3px;
	height: 20px;
	line-height: 20px;
	color: #777;
}
.mega-menu-category > .nav > li.nosub > a:after {
	display: none;
}
.mega-menu-category > .nav > li.more-menu {
}
.mega-menu-category > .nav > li.view-more-cat > a {
	border-bottom: 0;
}
.mega-menu-category > .nav > li.view-more-cat > a:after {
	content: "";
}
.mega-menu-category > .nav > li > a:hover, .mega-menu-category > .nav > li > a:focus, .mega-menu-category > .nav > li.active > a {
	color: #333e48;
	background-color: #f5f5f5;
	font-weight: 600;
	text-decoration: none;
}
.menu-hide {
	display: none !important;
}
.wrap-popup {
	position: absolute;
	left: 110%;
	top: 0;
	width: 700px;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	z-index: 100;
}
.wrap-popup.column2 {
	width: 400px;
}
.wrap-popup.column1 {
	width: 200px;
}
.mega-menu-category > .nav > li.active .wrap-popup {
	left: 100%;
}
.popup {
	background-color: #fff;
	box-shadow: 0 1px 4px rgba(0, 0, 0, .15);
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .15);
	display: none;
	text-align: left;
	z-index: 3000;
	padding: 15px 20px 15px;
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
.popup {
	padding: 12px;
}
.wrap-popup {
	width: 565px;
}
}
.popup h3 {
    font-size: 14px;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 4px;
    letter-spacing:normal;
    color: #333;
}
.popup h3 a {
	color: #033b59;
	text-decoration: none;
}
.popup .nav > li > a {
	font-size: 13px;
	color: #404040;
	padding: 5px 0 0px 0px;
	letter-spacing:normal;
	font-weight:normal
}
.popup .nav > li > a:hover, .popup .nav > li > a:focus {
	color: #a9d043;
	background-color: transparent;
	text-decoration: none;
}
.box-banner {
	padding-bottom: 10px;
}
.box-banner + .box-banner {
	margin-top: 10px;
}
.box-banner:last-child {
	border-bottom: 0;
	padding-bottom: 0;
}
.media:first-child {
 /*   margin-top: 15px; */
}
.box-banner h3 {
	color: #fff;
	font-weight: 700;
	font-size: 22px;
	text-transform: uppercase;
	margin: 0;
}
.box-banner .price-sale {
	color: #fff;
	font-size: 40px;
	line-height: 40px;
	font-weight: 300;
}
.box-banner .price-sale sub, .box-banner .price-sale sup {
	font-size: 16px;
	font-weight: 700;
}
.box-banner .price-sale sub {
	bottom: 3px;
	left: -22px;
}
.box-banner .price-sale sup {
	top: -17px;
	left: -8px;
}
.box-banner a {
	text-transform: capitalize;
	color: #fff;
	text-decoration: underline;
}
.box-banner {
	position: relative;
	
}
.box-banner .add-right {
	margin-top:3px
}
.add-desc {
	position: absolute;
	top: 12%;
	left: 10%
}
.box-banner a:hover {
	color: #0083c1;
}
.has-sep:before {
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	left: -10px;
}
/* Navbar */
.navbar-primary {
	background-color: #0083c1;
	margin: 0;
	border: 0;
}
.navbar-brand {
	margin-top: 0;
	margin-bottom: 0;
}
.navbar-primary .navbar-brand {
	color: #fff;
	font-weight: 700;
}
.navbar-nav > li > a {
    display: inline-block;
    font-size: 18px;
    line-height: 69px;
    padding: 0px 12px !important;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out 0s;
    font-family: 'Gilroy', Arial;
    text-align: center;
    font-weight: 400;
    color: #000;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav > li.active > a, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: transparent;
	color: #000;
}

.nav-container {
    margin: auto;
    padding: 10px 0;
}

.features-block {
    margin-top: 0px;
}

.features-block a {
    display: inline-block;
    font-size: 18px;
    line-height: 69px;
    padding: 0px 20px;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out 0s;
    font-family: 'Gilroy', Arial;
    text-align: center;
    font-weight: 400;
    color: #000;
    text-transform: uppercase;
}

.features-block span {
    float: right;
    padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 13px;
    width: 197px;
    line-height: normal;
    padding-right: 13px;
    font-weight: normal;
    letter-spacing: normal;
    font-size: 14px;
    color: #ffffff;
    background: #0072bb;
    text-align: center;
}


.dropdown-menu.show {
	top: 14px !important;
	padding: 0px;
}

.mm-toggle-wrap {
    display: none;
}

@media only screen and (max-width: 479px) and (min-width: 320px) {
.mm-toggle-wrap {
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 19px;
}
}

span.btn-lateral a{
	padding: 0px;
    margin: 0;
    border: none;
    color: #FFFFFF;
}

.bg-menu > .container {
    padding: 0;
    max-width: 1310px;
}

  .dropdown-menu {
    margin-top: 0;
  }
  .dropdown-menu .dropdown-toggle::after {
      vertical-align: middle;
      border-left: 4px solid;
      border-bottom: 4px solid transparent;
      border-top: 4px solid transparent;
  }
  .dropdown-menu .dropdown .dropdown-menu {
      left: 100%;
      top: -8px;
      margin:0 20px;
      border-width: 0;

  }

  .dropdown-menu > li.show > a{
    color: white;
  }

  @media (min-width: 768px) {
      .dropdown-menu .dropdown .dropdown-menu {
          margin:0;
          border-width: 1px;
      }
  }